Subject: Re: [lojban] Introduction, and zutse/se sutse

From: John Cowan <[email-masked]>
Date: Mon, 12 Nov 2001 16:37:25 -0500

[email-masked] wrote:

> Since I'm a newbie, I have what may be a newbie question.

Like most newbie questions, this exposes a deep point of the language.

> [...] stizu's are se zutse's because someone can sit in/on them.

Just so.

> If I say "da se zutse [zo'e]", it's the same thing as "[zo'e] zutse da",
> right? That is "someone/something is/was/will be sitting in/on X". If
> that's right, then it seems to me that "[zo'e] na zutse da" equates to "da
> na se zutse [zo'e]". "It is not true that someone/something is/was/will be
> sitting in/on X." equates to "X is not a (se zutse)."

Your formal equivalents are correct, but your translations are
subtly off: see below.

> Returning to the question of whether all sitzu's are se zutse's, based upon
> the above paragraph, it seems to me that if nobody ever has, and never will
> sit in a particular chair, then that chair is not a se zutse.

What you are missing is that not only is tense optional in Lojban, so is
"potentiality". da se zutse may mean either "that is sat on" (any
tense) but also "that could be sat on". If something cannot under
any circumstances be sat on, then it is not a "se zutse".
This distinction can be made explicit with the cmavo "ca'a"
(actually is) and "ka'e" (capable of being).

> I'm not even
> quite sure whether my friends in IRC were disagreeing with this fact, though
> it certainly seemed like people were arguing that a chair is a (se zutse)
> because it is something that one normally sits in.

Not "normally" but "potentially". To use an example rehearsed earlier
on the list, something can be a "water bottle" even if it doesn't,
never has, never will contain any water. But if it couldn't possibly
contain water (e.g. because it is made of spun sugar), then it can't
be a "water bottle".

Finally, to thoroughly confuse the issue, some chairs are not sat in
but knelt/leaned on; I used to have one. So not all stizu are se
zutse, but not for the reason you thought.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel